@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
html, body{height: 100%;}
body {font-family: 'Open Sans', sans-serif;}

a {text-decoration: none;}
.evento-pdf:hover{text-decoration: none;color:#ffafaf}
h1, h2, h3, h4, h5, h6
{
	font-weight: bolder;
	color : #10466a;
}


/* Background */
.bg-blue { background : #10466a;}
.bg-yellow{ background : #e1ba17;}

/* Font size */
.font-size-1 { font-size: 1rem;}
.font-size-2 { font-size: 2rem;}
.font-size-3 { font-size: 3rem;}
.font-size-4 { font-size: 4rem;}
.font-size-5 { font-size: 5rem;}
.font-size-6 { font-size: 6rem;}
.font-size-7 { font-size: 7rem;}

/* font color */
.text-blue-i { color : #10466a;}

.text-shadow{text-shadow: 2px 2px #313131;}

.text-stroke{ -webkit-text-stroke: 1px black;}

/* paddin */
.px-80 { padding: 0 80px; }
.px-100 { padding: 0 100px; }

.corner:before, .corner-white:before, .min-corner:before{
	content: "";
	border-top: 10px solid #10466a;
	border-left: 10px solid #10466a;
	width : 30px;
	height : 30px;
	display: inline-block;
	position : absolute;
	top: -20px;
	left : -20px;
}

.corner:after, .corner-white:after, .min-corner:after{
	content: "";
	border-bottom: 10px solid #10466a;
	border-right: 10px solid #10466a;
	width : 30px;
	height : 30px;
	display: inline-block;
	position : absolute;
	bottom: -20px;
	right : -20px;
}

.corner-white:before { 
	border-top: 13px solid #fff;
	border-left: 13px solid #fff;
}

.corner-white:after { 
	border-bottom: 13px solid #fff;
	border-right: 13px solid #fff;
}

.min-corner:before
{
	border-top: 7px solid #10466a;
	border-left: 7px solid #10466a;
	width : 18px;
	height : 18px;
}

.min-corner:after
{
	border-bottom: 7px solid #10466a;
	border-right: 7px solid #10466a;
	width : 18px;
	height : 18px;
}

.evento-pdf, .pdf {
	background: #fa3c3c;
	color : #fff;
	padding: 1px 30px;
}

.evento-pdf{ background: #10466A}

.btn-flat{
	border-radius: 0;
	border:none;
	background-color: #10466a;
}

.btn-flat:hover{
	border-radius: 0;
	border:none;
	background-color: #165682;
}

.evento-h
{
	min-height: 60px;
}
/*
*
* ==========================================
* Menu Header
* ==========================================
*
*/
.menu-header{
	padding-bottom: 20px;
}
.bg-blue-animation {
	-webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
	box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
	-webkit-animation: color-change-2x 250ms linear alternate both;
	animation: color-change-2x 250ms linear alternate both;
}

.bg-blue-animation-del {
	-webkit-animation: color-change-2x-del 250ms linear alternate both;
	animation: color-change-2x-del 250ms linear alternate both;
}

.nav-item, .second-nav .list-inline .list-inline-item{
	font-weight: 400;
	font-size: 1.2rem;
	margin-right: 10px;
	position: relative;
}

.second-nav .list-inline .list-inline-item{
	font-size: 0.9rem;
}

.nav-item:last-child  {
	margin-right: 0;
}

.nav-item::after, .second-nav .list-inline .list-inline-item::after {
	content: "|";
	position: absolute;
	color: #fff;
	top: 6px;
	right: -12px;
}

.nav-item:last-child::after, .second-nav .list-inline .list-inline-item:last-child::after {
	display: none;
}

.navbar-expand-lg .navbar-nav .nav-link, .second-nav .list-inline .list-inline-item .nav-link {
	color: #fff;
	text-transform: uppercase;
	padding-left:0;
	margin-left:10px;
}

.nav-item.active a {
	border-bottom: #e1ba17 4px solid;
}

.search{
	background: transparent;
	border: solid 2px #fff;
	color: #fff;
	padding-left: 27px;
	padding-right: 10px;
}

.btn-search{
	background : transparent;
	border :none;
	color : #fff;
	left : 0;
	top : 3px
}

.navbar-light .navbar-toggler {
	color: rgba(255,255,255,.5);
	border: none;
}
/* animacion */

@-webkit-keyframes color-change-2x {
	0% {
		background: transparent;
	}
	100% {
		background: #10466a;
	}
}
@keyframes color-change-2x {
	0% {
		background: transparent;
	}
	100% {
		background: #10466a;
	}
}
@-webkit-keyframes color-change-2x-del {
	0% {
		background: #10466a;
	}
	100% {
		background: transparent;
	}
}
@keyframes color-change-2x-del {
	0% {
		background: #10466a;
	}
	100% {
	background: transparent;
	}
}

/*
*
* ==========================================
* Video Background /  Slider / Image full screen
* ==========================================
*
*/

/* foto */
.masthead {
	/*height: 100vh;
	min-height: 500px;*/
	/*background-image: url('https://source.unsplash.com/BtbjCFUvBXs/1920x1080');*/
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.banner-section{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1e5799+0,7db9e8+99&1+0,0+30 */
background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(59,117,177,0) 30%, rgba(125,185,232,0) 99%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(59,117,177,0) 30%,rgba(125,185,232,0) 99%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(59,117,177,0) 30%,rgba(125,185,232,0) 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
}
/* Video Background */
.video-background-holder {
	position: relative;
	background-color: black;
	height: 100vh;
	min-height: 25rem;
	width: 100%;
	overflow: hidden;
}

.video-background-holder video {
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 0;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.video-background-content {
	position: relative;
	z-index: 2;
}

.video-background-overlay {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#10466a+1,2379b2+52,e1ba17+100 */
	background: #10466a; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #10466a 1%, #2379b2 52%, #e1ba17 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #10466a 1%,#2379b2 52%,#e1ba17 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #10466a 1%,#2379b2 52%,#e1ba17 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10466a', endColorstr='#e1ba17',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	opacity: 0.7;
	z-index: 1;
}

.banner-principal{
	position : relative;
}
.mensaje-banner
{
	position : absolute;
	background : rgba(0,0,0,0.5);
	width : 100%;
	padding:10px 15px;
	bottom: 0;
	z-index: 500;
	font-weight: bold;
}

.mensaje-banner a{
	color: #e1ba17;
	text-decoration: none;
}

.mensaje-banner a:hover{
	color: #e0c867;
}

/*
*
* ==========================================
* Noticias Home
* ==========================================
*
*/
.titulo-principal{
	color : #10466a;
	font-size : 5rem;
	font-weight: bolder;
}
/*
*
* ==========================================
* Eventos
* ==========================================
*
*/
.parallax-eventos{
	height: 770px;
}

.evento{
	padding: 30px;
	width : 320px;
	height : 320px;
	color: #10466a;
}

.evento-dia{
	line-height : 80px;
}

.evento-mes{
	margin-top : -20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.evento-mes::after {
	content: "";
	width : 20px;
	height : 3px;
	display: inline-block;
	background: #10466a;
	position : absolute;
	bottom: 0;
	left : 0;
}

.evento-pdf {
	position : absolute;
	right : 0;
	bottom: -15px;
}
/*
*
* ==========================================
* Blog
* ==========================================
*
*/
.card-img-overlay{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#02080c+0,111421+40&0.8+1,0+51 */
	background: -moz-linear-gradient(top,  rgba(2,8,12,0.8) 0%, rgba(2,8,13,0.8) 1%, rgba(17,20,33,0.18) 40%, rgba(17,20,33,0) 51%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(2,8,12,0.8) 0%,rgba(2,8,13,0.8) 1%,rgba(17,20,33,0.18) 40%,rgba(17,20,33,0) 51%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(2,8,12,0.8) 0%,rgba(2,8,13,0.8) 1%,rgba(17,20,33,0.18) 40%,rgba(17,20,33,0) 51%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc02080c', endColorstr='#00111421',GradientType=0 ); /* IE6-9 */
}
/*
*
* ==========================================
* Noticia
* ==========================================
*
*/
.masthead-noticia {
	height: 60vh;
	min-height: 500px;
	/*background-image: url('https://source.unsplash.com/BtbjCFUvBXs/1920x1080');*/
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
/*
*
* ==========================================
* Galería de imágenes
* ==========================================
*
*/
.caption-style-4{
	overflow: hidden;
	position: relative;
}

.caption-style-4 a:hover .caption{
	opacity: 1;
}

.caption-style-4 a:hover img{
	opacity: 1;
	transform: scale(1.15,1.15);
	-webkit-transform:scale(1.15,1.15);
	-moz-transform:scale(1.15,1.15);
	-ms-transform:scale(1.15,1.15);
	-o-transform:scale(1.15,1.15);
}


.caption-style-4 a img{
	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 0;
}


.caption-style-4 .caption{
	cursor: pointer;
	position: absolute;
	opacity: 0;
	width: 100%;
	height: 100%;
	-webkit-transition:all 0.45s ease-in-out;
	-moz-transition:all 0.45s ease-in-out;
	-o-transition:all 0.45s ease-in-out;
	-ms-transition:all 0.45s ease-in-out;
	transition:all 0.45s ease-in-out;
}

.caption-style-4 img{
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	-ms-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
}
.caption-style-4 .blur{
	background-color: rgba(0,0,0,0.65);
	height: 100%;
	width: 100%;
	z-index: 5;
	position: absolute;
}

.caption-style-4 .caption-text{
	z-index: 10;
	color: #fff;
	position: absolute;
	height: 100%;
	width: 100%;
	text-align: center;
	bottom: -75%;
	font-size: 30px;
}
/*
*
* ==========================================
* Noticias Realcionadas
* ==========================================
*
*/
.notirel-item::after{
	border-left: 1px solid #ccc;
	width : 100px;
	height : 1px;
}
/*
*
* ==========================================
* Eventos
* ==========================================
*
*/
.date-event
{
	top : 0;
	left : 0;

}
.date-event h6{
	margin-bottom: 0;
	text-align: center;
}
.event-mes
{
	font-size: 18px;
	font-weight: bold;
}
/*
*
* ==========================================
* Contactos
* ==========================================
*
*/
#mapDiv
{
	height : 450px;
}
/*
*
* ==========================================
* Social link
* ==========================================
*
*/
.fb_iframe_widget
{
	top: -6px;
}

.feeds{background: #f2f2f2;padding-top:20px ;padding-bottom: 20px;}
.bg-twitter{background: #1A91DA;padding: 20px;}

.bg-twitter a{color: #8cd4ff}
/*
*
* ==========================================
* 404
* ==========================================
*
*/
.body-404 {
	background: #10466a;
}

.texto-404 h1{
	color: #40d0ff;
	text-transform: uppercase;
}

.texto-404 p{
	color: #fff;
	font-weight: bold;
}
.texto-404 a{
	font-weight: bold;;
	color: #e0b916;
}

/*
*
* ==========================================
* Galería de imágenes
* ==========================================
*
*/
.button {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #b37700;
    border-radius: 8px;
    background: #ffea00;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffea00), to(#b3b300));
    background: -moz-linear-gradient(top, #ffea00, #b3b300);
    background: linear-gradient(to bottom, #ffea00, #b3b300);
    -webkit-box-shadow: #ffff00 0px 0px 40px 0px;
    -moz-box-shadow: #ffff00 0px 0px 40px 0px;
    box-shadow: #ffff00 0px 0px 40px 0px;
    text-shadow: #ffff00 1px 1px 1px;
    font: normal normal bold 15px arial;
    color: #111111;
    text-decoration: none;
}
.button:hover,
.button:focus {
    border: 1px solid #e99b00;
    background: #ffff00;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffff00), to(#d7d700));
    background: -moz-linear-gradient(top, #ffff00, #d7d700);
    background: linear-gradient(to bottom, #ffff00, #d7d700);
    color: #111111;
    text-decoration: none;
}
.button:active {
    background: #b3a400;
    background: -webkit-gradient(linear, left top, left bottom, from(#b3a400), to(#b3b300));
    background: -moz-linear-gradient(top, #b3a400, #b3b300);
    background: linear-gradient(to bottom, #b3a400, #b3b300);
}
.button:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABRUlEQVRIie2VvUoDURCFP2IIYm0hqYNY5CFSiMIiil0KsU6ZSvICIj5AShGxTCGkDbJVsE5pI/ayGDshhFjMWVjC/syupBA8MOzl3jPnzP0ZFv46tpy8BnAMDIBzYAm861sZ20AA3AMRsFqLT+ABOAF2qoh+pIhmReQx65cUzTPrx6K1hMEZsOvdahWEwJQNHlGoiNFVckj2JYcad707SBpMgFegjj3TALhTBJqrizOpYvAFDB15Q3FTUctawM5y7jCYY8+7tMEb0HYYtLGuLjT4VsQYA0fAfo74gThjRyHsKWI0sac6W5tPrs/EaXoM0tDBLjACrrHXE2gcaa1TVRys8hHZDTbiF9VfYs20AJ6AHnCo6GluIc5FWfErVfgMtHJ4LXFWynHhFPuRPGLdWoSGuEvlFuIWeHGKJ02mwE2JnH8YfgDr3H5jv9dI+gAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}



.buttonPro {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #d90000;
    border-radius: 8px;
    background: #ff0000;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#d90000));
    background: -moz-linear-gradient(top, #ff0000, #d90000);
    background: linear-gradient(to bottom, #ff0000, #d90000);
    -webkit-box-shadow: #ff0000 0px 0px 40px 0px;
    -moz-box-shadow: #ff0000 0px 0px 40px 0px;
    box-shadow: #ff0000 0px 0px 40px 0px;
    text-shadow: #800000 1px 1px 1px;
    font: normal normal bold 15px arial;
    color: #ffffff;
    text-decoration: none;
}
.buttonPro:hover,
.buttonPro:focus {
    border: 1px solid #ff0000;
    background: #ff0000;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#ff0000));
    background: -moz-linear-gradient(top, #ff0000, #ff0000);
    background: linear-gradient(to bottom, #ff0000, #ff0000);
    color: #ffffff;
    text-decoration: none;
}
.buttonPro:active {
    background: #d90000;
    background: -webkit-gradient(linear, left top, left bottom, from(#d90000), to(#d90000));
    background: -moz-linear-gradient(top, #d90000, #d90000);
    background: linear-gradient(to bottom, #d90000, #d90000);
}
.buttonPro:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABgklEQVRIie3Tv0tVYRzH8Vd5aTAJkTs5NDmIkIqUQ7goEoJjDRH0D4iDg4M0uPs3hFCIgzQ1hEKENEjDVVAkkEQIxMHigiiYUqHDcy4eHs/pXq+3IegD3+E85zzv74/z+fJfDVIzxrGNl+hsFLgFE9jFWSpOsYC+64AnsReB4/iJdxioFdyKKXyvAs6KjxjBzSxwG6brBMdRwhMUKvAJlBsAjuMz+pqwhdvowa1aZ1lFq9jEl/ThXbwWfly9Ve/gmTCeMQxnZe/F4hXBZWHUzSlObgLCqB5hrQr4CDMouuyeMQxnWgpv0YVBPMfX6P0vvMI9wZ7vBSdWVMAoHud1UEoq3MZTF4tXFharF/1Yxu/k22Lqfit+YL9agrS3h4QZd+JNClyJYsToRkdBtr5Fz/eFMawm1cd2PsRJdDaCg7wOilhRm4P28TCD8QGzeQkkVb6Qv+WnmEd7zv1PmLvxpwyJ7gjtPkg6Oxa2dMlld6W1ga1aEtSrHaz/zQRdQrf/uM4BPeC2RnDBi8UAAAAASUVORK5CYII=") no-repeat left center transparent;
    background-size: 100% 100%;
}


.buttonPu {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #0000e6;
    border-radius: 8px;
    background: #0000ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0000ff), to(#0000e6));
    background: -moz-linear-gradient(top, #0000ff, #0000e6);
    background: linear-gradient(to bottom, #0000ff, #0000e6);
    -webkit-box-shadow: #0000ff 0px 0px 40px 0px;
    -moz-box-shadow: #0000ff 0px 0px 40px 0px;
    box-shadow: #0000ff 0px 0px 40px 0px;
    text-shadow: #000080 1px 1px 1px;
    font: normal normal bold 15px arial;
    color: #ffffff;
    text-decoration: none;
}
.buttonPu:hover,
.buttonPu:focus {
    border: 1px solid #0000ff;
    background: #0000ff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0000ff), to(#0000ff));
    background: -moz-linear-gradient(top, #0000ff, #0000ff);
    background: linear-gradient(to bottom, #0000ff, #0000ff);
    color: #ffffff;
    text-decoration: none;
}
.buttonPu:active {
    background: #0000e6;
    background: -webkit-gradient(linear, left top, left bottom, from(#0000e6), to(#0000e6));
    background: -moz-linear-gradient(top, #0000e6, #0000e6);
    background: linear-gradient(to bottom, #0000e6, #0000e6);
}
.buttonPu:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAACXBIWXMAAAsTAAALEwEAmpwYAAADTElEQVRIic2VTWhcVRTHf+ee+2YmmZlkJg1NnWcanAYTLLgoUgMV68p9QQwIgqIrXQiCXdQKFRdV1IqLbCRmEaotbiJUSTSNH11omtqKYkpJatOB1MaEjCGTaZrOzHsuJubNpEkm+AEeODx499z/751zz7kP/mOTrRYffGi//0/Ef/5hTGytoNP9fdy8OcPc3Ayzs3Ncz2T4I5sF4ODBxzh27HWWnfmqPTvbY8jcbgBqAlzXJZFI0Nrqks/fYt++Jaanp7l06Ufi8Tie522539QCbGTJZBNdXV00NDQSidT9+wCAaDRKKnUPrpv6+4DWfKkmKJ1Oo1ZRR7GOxToW1UB2S8Chq78wcvR4zTqrGqy1qFWso5jtAtTzSPX28O2LhykWCpvHWcU6Bmc1C1XdHgDg4Qc62T98hgvPvMBKfnnt/cmTH5FIJNcAai02VPbKDCxAvzq5UKkQWy8eKhXA82jfkyb20wW+ePo5Uu+/A+Fyd3d0dNLd/SShekWtYoxBRHDCynIlQHzfdu/dC7ZiLIwBz4OZGZidZVc6zaFrVxl49nmKrx1lYOBTzp//nhMn3sOJ2HLtDSCCOsEFESgWi/jj42x2nGZykoa2Np7KZPjk1SN88Na7a2uRmMVaRYwBARsOAEGxlpZYABaA7KovVHgWmM9kcFyXx/M5iq+8zK2FXFlEDUa13E1aLtXdGSwukgWKm2QA0CFC4cYNztZHkTfepD4RB0CtYOwqyIAJmqgCcPs2e6LRu0Rz+Ty/Ae1Azvc5E4sjx99m5/1tQRlCoLbsRgUNrQP4IsVThaJHofr7HTBPiJD2fWaBkXiCxp4ewi1NABVtSjkDC6qCUb8acC796A42mIkD184tr5QKTIvhu+QO3L4+ws0NJJNNrKzcYWhokFwuhzQajAlcZB2gd3LkzkY1P6AOl8Uw3pKi8/TH7Eq3kcstMjo6ysTEJBfnP8dLFHGc8jWhahAjiPGqAZuZD1zefR+PDA1ScoSxsTGmpqY4O9WP53vYOsVoJBAWQQSQbQKuNKd46ZsRJq7/yvBXw1zMfoYYwYYUow6mQhgq/r9+cMpbAr68twV3cICvf+8FA3XNf+VVPY7+umfZorUBnsCHfafWgv+X9ie6CflHyA3wTAAAAABJRU5ErkJggg==") no-repeat left center transparent;
    background-size: 100% 100%;
}

